Willkommen, Gast ( Anmelden | Registrierung )     [ Hilfe | Mitglieder | Suche ]

 
Reply to this topicStart new topic
> Sefrengo v1.4.3
bjoern
Beitrag Tue. 24. March 2009, 13:07
Beitrag #1


Administrator
********

Gruppe: Members
Beiträge: 1.092
Mitglied seit: 16.06.2006
Wohnort: Köln
Mitglieds-Nr.: 1



Sefrengo v1.4.3


Dokumente
Die Installation - Sefrengo auf einem Webserver oder einer lokalen Trainigsumgebung installieren
Update einer Sefrengo Installation - Ein ausführlicher Updateleitfaden
FAQ - Installation
Die erste Sefrengo Seite, Schritt für Schritt - Anfängertutorial


Changelog - Änderungen v1.4.3 zu v1.4.2
QUELLTEXT
+ update fckeditor from 2.6.3 to 2.6.4 (bjoern)
# mozileLoader.js: JS Errors in FF3 (thx to tobaco)
# inc.lay_edit.php: problems with saving selcected javascript and css files (bjoern)
# mod.contentflex_cache.php: contentflex {filelist} Division by zero problem (amk)


Download

Der Beitrag wurde von mvsxyz bearbeitet: Thu. 17. October 2013, 21:02
Bearbeitungsgrund: Fehler im Ziparchiv, Archiv neu hochgeladen

Angehängte Datei(en)
Angehängte Datei  sefrengo_v1_4_3.zip ( 3.14MB ) Anzahl der Downloads: 5355
 


--------------------
Es wird, es wird...
Go to the top of the page
 
+Quote Post
mrtt
Beitrag Wed. 25. March 2009, 20:58
Beitrag #2


Advanced Member
****

Gruppe: AdvancedMembers
Beiträge: 111
Mitglied seit: 11.10.2006
Wohnort: Lingen
Mitglieds-Nr.: 285



Hi,

die Datei "\backend\API\PAGE\class.SF_API_ObjectFactory.php" scheint fehlerhaft zu sein.
Sie beginnt bei mir (´direkt nach dem entpacken der zip)
CODE

i n s t a l l a t i o n f i l e s u s e d f o r u p d a t e s a n d r e p a i r s a n d
i s r e q u i r e d f o r t h e d o w n l o a d i n g o f S e t

Danach gehts noch'n bissl weiter.

Gruß
Sebastian
Go to the top of the page
 
+Quote Post
SLD
Beitrag Wed. 25. March 2009, 20:59
Beitrag #3


Member
**

Gruppe: Members
Beiträge: 15
Mitglied seit: 15.05.2007
Mitglieds-Nr.: 906



Servus Folks!

Bin sehr erfreut zu sehen, dass sich Sefrengo kontinuierlich weiterentwickelt und dafür "Hut ab!".

Leider habe ich jetzt nach dem Update von 1.4.2 auf 1.4.3 unter "Redaktion -> Seite bearbeiten" eine nette Fehlermeldung bekommen:

CODE
installation files used for updates and repairs and is required for the downloading of Setup updates and
Watson error reports.n-Fehlerberichten erforderlich.2¨ÿÿÿnk
¨d¦[Ép‘ÿÿÿÿÿÿÿÿ‰÷cÿÿÿÿÔSecurityàÿÿÿvkÔ¸•
....


Woran könnte das liegen?

Gruß SLD

Der Beitrag wurde von bjoern bearbeitet: Sun. 29. March 2009, 17:55
Go to the top of the page
 
+Quote Post
mrtt
Beitrag Wed. 25. March 2009, 21:01
Beitrag #4


Advanced Member
****

Gruppe: AdvancedMembers
Beiträge: 111
Mitglied seit: 11.10.2006
Wohnort: Lingen
Mitglieds-Nr.: 285



Ich sehe das noch jemand den Fehler entdeckt hat ;-)

MfG
Sebastian
Go to the top of the page
 
+Quote Post
bjoern
Beitrag Wed. 25. March 2009, 23:42
Beitrag #5


Administrator
********

Gruppe: Members
Beiträge: 1.092
Mitglied seit: 16.06.2006
Wohnort: Köln
Mitglieds-Nr.: 1



Ich hab das jetzt runtergeladen und entpackt. Funktioniert alles. Wie in alles in der Welt habt Ihr das hinbekommen? Welches Packprogramm nutzt ihr?

Kann mir bitte mal jemand die Datei schicken.


--------------------
Es wird, es wird...
Go to the top of the page
 
+Quote Post
bjoern
Beitrag Wed. 25. March 2009, 23:55
Beitrag #6


Administrator
********

Gruppe: Members
Beiträge: 1.092
Mitglied seit: 16.06.2006
Wohnort: Köln
Mitglieds-Nr.: 1



Es lag an der Datei "backend/API/PAGE/class.SF_PAGE_Catinfos.php". Diese war im Zip fehlerhaft. Ich hab den Download aktualisiert. Bei allen, bei denen das Problem auftaucht ist, bitte das Archiv neu herunterladen.


--------------------
Es wird, es wird...
Go to the top of the page
 
+Quote Post
SLD
Beitrag Thu. 26. March 2009, 08:53
Beitrag #7


Member
**

Gruppe: Members
Beiträge: 15
Mitglied seit: 15.05.2007
Mitglieds-Nr.: 906



top! funktioniert einwandfrei happy.gif

Der Beitrag wurde von SLD bearbeitet: Thu. 26. March 2009, 08:53
Go to the top of the page
 
+Quote Post
Taturo
Beitrag Tue. 31. March 2009, 09:33
Beitrag #8


Advanced Member
*******

Gruppe: AdvancedMembers
Beiträge: 328
Mitglied seit: 29.08.2006
Wohnort: Konstanz / Bodensee
Mitglieds-Nr.: 216



Danke Björn, läuft super.
Mir ist noch aufgefallen, dass als Versionsnummer wieder die 1.4.1 angezeigt wird.

Gruss,
Andreas
Go to the top of the page
 
+Quote Post
bjoern
Beitrag Tue. 31. March 2009, 10:58
Beitrag #9


Administrator
********

Gruppe: Members
Beiträge: 1.092
Mitglied seit: 16.06.2006
Wohnort: Köln
Mitglieds-Nr.: 1



ZITAT(Taturo @ Tue. 31. March 2009, 10:33) *
Danke Björn, läuft super.
Mir ist noch aufgefallen, dass als Versionsnummer wieder die 1.4.1 angezeigt wird.

Gruss,
Andreas


Hattest Du die Version heruntergeladen, bevor das Ziparchiv nocheinmal hochgeladen wurde? Ich hab mir alle SQLs im Setup angeschaut, da steht überall die Versionsnummer 1.0.3 drin.


--------------------
Es wird, es wird...
Go to the top of the page
 
+Quote Post
Taturo
Beitrag Tue. 31. March 2009, 11:38
Beitrag #10


Advanced Member
*******

Gruppe: AdvancedMembers
Beiträge: 328
Mitglied seit: 29.08.2006
Wohnort: Konstanz / Bodensee
Mitglieds-Nr.: 216



Ja, war die erste Version. Ich war faul und hab nur die class.SF_PAGE_Catinfos.php neu hochgeladen.
Go to the top of the page
 
+Quote Post
bjoern
Beitrag Tue. 31. March 2009, 13:04
Beitrag #11


Administrator
********

Gruppe: Members
Beiträge: 1.092
Mitglied seit: 16.06.2006
Wohnort: Köln
Mitglieds-Nr.: 1



Sowas muss bestraft werden smile.gif


--------------------
Es wird, es wird...
Go to the top of the page
 
+Quote Post
toto
Beitrag Sat. 25. April 2009, 10:09
Beitrag #12


Advanced Member
******

Gruppe: AdvancedMembers
Beiträge: 236
Mitglied seit: 14.07.2006
Wohnort: Bad Oeynhausen
Mitglieds-Nr.: 138



Hallo Zusammen,

bin gerade am ausprobieren von Version 1.4.3. Mir ist gerade aufgefallen, daß wenn ich contentFlex im Template auswähle und dann speichern möchte, ich immer wieder auf die Loginseite komme. Weiß jemand warum das so ist? Es ist contentflex 1.8.2

Danke
Gruß toto


--------------------
Corporate Design, Printdesign, Webdesign, Podcast, Videocast und Beratung bei Junggebauer Grafik & Design
Go to the top of the page
 
+Quote Post
gunwalt
Beitrag Tue. 28. April 2009, 06:49
Beitrag #13


Advanced Member
********

Gruppe: AdvancedMembers
Beiträge: 1.126
Mitglied seit: 27.06.2006
Mitglieds-Nr.: 7



Hallo,
gibt es eigentlich zwischen ContentFlex im 1.43 Paket und der Version im Downloadbereich einen Unterschied? In der Version sicherlich nicht, dennoch gibt die Paketversion falsche Umlaute im BE aus, eine geupdatete SF Installation mit CF Update auf 1.82 zeigt die Umlaute richtig an.

ZITAT
Bearbeitungsrechte für ausgeschlossene Gruppen
Ändern (Bearbeiten)
Löschen
Verschieben
Hinzufügen von Elementen / Elementgruppen erlauben


--------------------
------
Ich gehe spazieren durch Gelsenkirchen
Go to the top of the page
 
+Quote Post
gunwalt
Beitrag Wed. 29. April 2009, 07:06
Beitrag #14


Advanced Member
********

Gruppe: AdvancedMembers
Beiträge: 1.126
Mitglied seit: 27.06.2006
Mitglieds-Nr.: 7



Neukopieren der Daten auf den Server bringt nicht, die falschen Umlaute bleiben. Abhilfe schafft erst ein Reinstallieren des Moduls, eben mit mit der Programmversion


--------------------
------
Ich gehe spazieren durch Gelsenkirchen
Go to the top of the page
 
+Quote Post
gunwalt
Beitrag Wed. 29. April 2009, 07:07
Beitrag #15


Advanced Member
********

Gruppe: AdvancedMembers
Beiträge: 1.126
Mitglied seit: 27.06.2006
Mitglieds-Nr.: 7



Neukopieren der Daten auf den Server bringt nicht, die falschen Umlaute bleiben. Abhilfe schafft erst ein Reinstallieren des Moduls, wie im Moduldownload zu finden ist.


--------------------
------
Ich gehe spazieren durch Gelsenkirchen
Go to the top of the page
 
+Quote Post
andi
Beitrag Wed. 29. April 2009, 07:21
Beitrag #16


purist
********

Gruppe: AdvancedMembers
Beiträge: 1.525
Mitglied seit: 30.06.2006
Wohnort: luzern (schweiz)
Mitglieds-Nr.: 16



hallo gunwalt

kenne ich, contentflex landet bei mir immer mit falschen umlauten in der neuinstallation. abhilfe schafft wie von dir beschrieben eine neuinstallation des moduls, siehe auch mein beitrag zu den umlauten.


gruss andi


--------------------
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 Besucher lesen dieses Thema (Gäste: 1 | Anonyme Besucher: 0)
0 Mitglieder:

 



RSS Vereinfachte Darstellung Aktuelles Datum: 30.9.22 - 16:53

Sefrengo ist ein eingetragenes Markenzeichen und urheberrechtlich geschützt.
Copyright 2009 Design & Daten, Alle Rechte vorbehalten.